/*
Theme Name:     Psquared Child Theme 
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber-master-theme
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

.g1-mega {
  font-family: "Arial", sans-serif;
}

.g1-collection-items  .g1-frame .g1-frame-inner {
  height:auto;
}

.g1-content-narrow {
  padding:0;
}

body,
input,
select,
textarea,
button {

  line-height: 1.5;
  font-family: "Arial", sans-serif;
}

.entry-featured-media-main .mashsb-micro {
  display: none;
}
.entry-content{
  text-align:justify;
}
.entry-content .aligncenter img {
  width:auto;
  margin:auto;
}

div.entry-after-content .mashsb-box .mashsb-count {
  float:right !important;
}

.wordcount {
  font-size: 12px;
}
#home-main{
	background-color:white;
	max-width: 1200px;
	margin: auto;
}

#home-main .description p {
	line-height: 41px;
}

.g1-drop-the-search{
  display: none!important;
}

.image-description{
  word-break: break-word;
  margin-top:10px;
}
.image-description p{
  /* For Firefox */
  white-space: pre-wrap;
  overflow-wrap: break-word;
  width:100%;

  /* For Chrome and IE */
  word-wrap: break-word;
  display: inline-block;
}

.no-num {
  height:25px;
}

div.description{
  /* For Firefox */
  overflow-wrap: break-word;

  /* For Chrome and IE */
  word-wrap: break-word;

  text-align:justify;
}

.snax-post-container {
	height:0;
}

.link-to-original{
  text-align: right;
  font-size:20px;
}

a.shortcode-cta {
	display: block;
	width: 100%;
	background-color: #f89821;
	text-align: center;
	padding: 6px;
	box-sizing: border-box;
	color: white;
	margin: 15px 0;
	border: 1px solid #e68204;
	border-radius: 5px;
	border-bottom: 4px solid #e47e00;
	font-size: 25px;
	font-weight:500;
}

a.shortcode-cta:hover {
  text-decoration: none;
  color: white;
  background-color: #ea8d19;
}

/* Footer */
#footer-wrapper{
	background: #222;
	color: #fff;
	float: left;
	font: 500 12px/18px helvetica,arial,sans-serif;
	position: relative;
	width: 100%;
	display: inline-table;
	z-index: 999;
	height: 74px;
}

#table-wrapper{
	width:75%;
	border-bottom: 1px solid #444;
	display: table;
  text-align: center;
  background: #222;
  color: #fff;
  float: left;
  font: 500 12px/18px helvetica,arial,sans-serif;
  position: relative;
  width: 100%;
  display: inline-table;
  z-index: 999;
  height: 74px;
}

#list-wrapper{
  width:75%;
  border-bottom: 1px solid #444;
  display: table;
  margin: auto;
}

#list-wrapper li{
  list-style-type: none;
  display: inline-block;
  padding: 15px 10% 0px 5%;
}

#list-wrapper a{
  color:grey;
}

#list-wrapper a:hover{
  color:white;
}

.g1-prefooter {
   padding-top:0!important;
}

.g1-prefooter .widget {
   margin-bottom: 0rem;
}
.g1-body-inner{
  max-height:100%;
  height:auto;
}

/* to fix a bug where the body is way higher than what it
 * should be and footer is in middle of screen
*/
body.home{
  height:0px;
}

a.link{
 color:#0000FF;
}

a.link:visited{
  color:#800080;
}


/**
 * CUSTOM CSS EXAMPLE
 */

/*
.g1-row-layout-page > .g1-row-background, .g1-footer .g1-row-inner {
	background-color: #f4f4f4 !important;
}

div#page > .g1-row-layout-page > .g1-row-inner {
	background-color:#fff;
	padding-top: 30px;
}

.g1-header .g1-row-background {
	background-color:#fff !important;
}

.g1-preheader .g1-row-inner, .g1-header .g1-row-inner, .g1-navbar .g1-row-inner, .g1-footer .g1-row-inner {
	padding-top:0 !important;
}
*/

/**
 * SHORTCODES
 */

ul.ad-list {
  list-style: none;
  padding: 0;
  margin: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

ul.ad-list li {
  width: 100%;
}

@media (min-width: 992px){
  ul.ad-list li {
    width: 50%;
  }
}


div.psquared-search-wrapper {
  padding: 0;
  position: relative;
  background-color: #fff;
  margin: 3px .5%;
  border-radius: 10px;
}

div.psquared-search-wrapper a {
  font-size: 36px;
  height: 100px;
  line-height: 100px;
  width: 100%;
  margin: 20px auto 0;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0,0,0,.5);
  font-weight: 700;
  border-radius: 10px;
  clear: both;
  color: #fff;
  display: block;
  background-color: transparent;
  position: relative;
  z-index: 10;
}

div.psquared-search-wrapper .keyword-title {
  text-align: center;
  display: block;
}

div.psquared-search-wrapper span.title-ad-disclaimer {
  font-weight: 500;
  position: absolute;
  bottom: 10px;
  right: 10px;
  line-height: 22px;
  font-size: 22px;
  z-index:10;
  color:#fff;
}

ul.ad-list li div.psquared-search-wrapper a {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' width='26' height='40' viewBox='0 0 451.846 451.847' xml:space='preserve' fill='%23fff'%3E%3Cpath d='M345.441,248.292L151.154,442.573c-12.359,12.365-32.397,12.365-44.75,0c-12.354-12.354-12.354-32.391,0-44.744 L278.318,225.92L106.409,54.017c-12.354-12.359-12.354-32.394,0-44.748c12.354-12.359,32.391-12.359,44.75,0l194.287,194.284 c6.177,6.18,9.262,14.271,9.262,22.366C354.708,234.018,351.617,242.115,345.441,248.292z'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right center;
  background-color: transparent;
  border-radius: 10px;
  align-items: center;
  color: #fff;
  align-items: center;
  display: inline-flex;
  width: 95%;
  padding-left: 5%;
  margin:0;
  height: 60px;
  line-height: 1;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  font-size: 20px;
  font-family: Arial,sans-serif;
  font-weight: 900;
  position: relative;
  border-radius: 10px;
}

ul.ad-list li div.psquared-search-wrapper .keyword-title {
  text-align: left;
}

div.psquared-search-wrapper a.no-arrow {
  background-image: none;
}

div.psquared-search-wrapper:hover .btn {
  opacity: 0.6;
}

div.psquared-search-wrapper .btn {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 10px;
  background-color: #C2151C;
  z-index: 5;
}

ul.ad-list li div.psquared-search-wrapper .btn {
  background-color: #0000ff;
}

div.psquared-search-wrapper .btn span.keyword-title,
div.psquared-search-wrapper .btn span.title-ad-disclaimer,
div.psquared-search-wrapper .btn svg {
  z-index:10;
}

/* Ads */
h4.ad-header{
  clear: both;
  color: rgb(100,100,100);
  font: 800 10px/10px 'Raleway',sans-serif!important;
  letter-spacing: 2px;
  margin: 10px;
  text-align: center;
  text-transform: uppercase;
}

.mashsb-container.mashsb-main{
  margin-top:10px;
}
.mashsb-container .mashsb-main .mashsb-stretched .mashsb-stretched{
  margin-top:10px;
}


.index{
  height:77px; 
  width:110px;
  text-align: center;
  font-size:60px;
  font-weight:bolder;
  color: black;
  line-height:1.4;
}

.index-border{
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom:1px solid;
}

.custom-text-color {
  background-color:transparent!important;
  text-align:left!important;
}


.admin-bar #nav-wrapper{
  margin-top:32px;
}

#main-wrapper{
  margin-top:24px;
}

#nav-wrapper{
  box-shadow: 0 0 20px -10px #000;
  float: left;
  position: fixed;
  width: 100%;
  height: 54px;
  z-index: 2000;
  top: 0;
  background-color:#FFFFFF;
}

.psquared-logo-wrapper{
  display: block;
  position: relative;
}

.psquared-logo{
  height:50px;
  margin-left:5%;
  width:auto;
}

#mobile-ad-wrapper{
  display:none;
  height:79px;
  box-shadow: 0 0 20px -10px #000;
  float: left;
  position: fixed;
  width: 100%;
  z-index: 2000;
  background-color:#F0F0F0;
}
#top-ad{
  margin:auto;
  width:100%;
  max-width:100%;
  margin-bottom:20px;
  margin-top:25px;
}

/* home */
.home .psquared-body-inner{
  margin-top:50px;
}
.home .g1-frame-inner {
  padding-bottom:0px!important;
}
.search .g1-frame-inner {
  padding-bottom:0px!important;
}
.psquared-body-inner{
  position:relative;
  height:100%;
}
a.g1-link-more {
  display:none;
}
#the-excerpt p{
  font-size:21px;
}


.oboxads-label > span {
  position: relative;
  display: inline-block;
}

/*
 * Header menu
 */

#nav-menu-wrapper {
  display:none;
  width: max-content;
  text-decoration: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 24px;
  left: 375px;
}

#nav-list-wrapper li {
  margin-right: 12px;
  list-style-type: none;
  display: inline-block;
}

#nav-list-wrapper .item a {
  font-size: 12px;
  line-height: 18px;
  float: left;
}

.snax-new-item-wrapper{
  display:none;
}

/* social menu */
#menu-social a[href*="facebook.com"]::before {
  content: "\f09a";
}

#menu-social a[href*="twitter.com"]::before {
  content: "\f099";
}

#menu-social a[href*="instagram.com"]::before {
  content: "\f16d";  
}

#menu-social a[href*="reddit.com"]::before {
  content: "\f1a1";  
}

#menu-social a[href*="youtube.com"]::before {
  content: "\f16a";  
}

#menu-social a[href*="pinterest.ca"]::before {
  content: "\f0d3";  
}

#menu-social a[href*="flipboard.com"]::before {
  content: "\f44d";  
}

#menu-social {
  width: max-content;
  font-family: FontAwesome;
  text-decoration: none;
  margin:0;
  padding:0;
  position: absolute;
  top :24px;
  right: 100px;
}

.psquared-social-name {
  opacity: 0;
  display: none;
  font-size: 12px;
  color: black;
}

.psquared-soc-menu li a:before {
  font-size: 13px;
}

.psquared-social-menu li {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-left:5px;
}

.psquared-social-menu li a {
  width:15px;
}


.psquared-social-list { 
  list-style:none;  
}

.home .psquared-column-right {
  max-width:300px;
}

.g1-frame-icon-gallery {
  display:none;
}

canvas {
  height: auto;
  min-height: 0px;
  max-height: 530px;
  margin: auto;
}

.archive .psquared-body-inner {
 margin-top:50px;
}

.archive .g1-frame-inner {
  padding-bottom:0!important;
}

.search .psquared-body-inner {
 margin-top:50px;
}

/*.entry-featured-media img {
  max-height:530px;
  margin:auto;
  width:auto !important;
  height:100%;
}*/

.mace-youtube img[src*="img.youtube.com"] {
  width:100%;
}
  
/* Media Querys */
@media only screen and (max-width: 825px) {

  .article-search{
    display:none!important;
  }

}

@media only screen and (min-width: 1200px){

  .mace-youtube img[src*="img.youtube.com"] {
    margin-top:65px;
  }

  #nav-menu-wrapper {
    display:block;
  }

}

@media only screen and (max-width: 1200px) and (min-width: 768px){
  .mace-youtube img[src*="img.youtube.com"] {
    margin-top:auto;
  }
}

@media only screen and (max-width: 767.98px) and (min-width: 577px){
  #secondary {
    display:none;
  }
}


@media only screen and (max-width: 576px) {

  .mace-youtube img[src*="img.youtube.com"] {
    margin:0!important;
    width:100%!important;
    min-width:0!important;
  }

  .desktop-top-ad {
    display:none;
  }
  
  #menu-social {
    display:none;
  }
  
  #secondary {
    display:none;
  }

  .home .g1-frame-inner {
    padding-bottom:30px!important;
  }

  .search .g1-frame-inner {
    padding-bottom:30px!important;
  }

}

/* body{ font-family: Arial; font-size:15px; color:#555} */
/* header, main{ width:900px;margin:0 auto;} */
/* header { position:relative } */

	
/* mobile menu */

#menu-icon {
	width: 40px;
	height: 35px;
	display: block;
	background: white ;
	float: right;
	margin-top: 10px;
	text-indent:-9999px;
	position: absolute;
	top: 5px;
	right: 10px;
}

#mobile-menu ul, #mobile-menu:active ul { 
  display : none; 
	position: absolute;
	padding: 20px;
	background: white;
	right: 0px;
	top: 35px;
	width: 150px;
	border-radius: 4px 0 4px 4px;
	text-align: left;
	color: black;
	text-decoration:none;
}


#mobile-menu li {
	list-style-type:none;
	text-align: left;
	width: 100%;
	padding: 10px 0;
	margin: 0;
}

#mobile-menu li a { 
  text-decoration:none !important; 
  display:block;
}

#mobile-menu:hover ul { display: block; }

.menu-btn span {
    display: block;
    width: 19px;
    height: 3px;
    margin: 4px 0;
    background-color: black;
    z-index: 99;

}

 @media only screen and (min-width: 1025px) {
	 canvas {
			width:auto;
		 
	 }
}
 @media only screen and (max-width: 576px) {
	 canvas {
		 min-height:0px;
	 }
   .pbs__player.pb-stream-sticky-on{
     margin-bottom:50px
   }
}


.g1-column-1of3 {
    width: 360px!important;
}

/* Search Bar */
.article-search {
  position: absolute;
  top: 0;
  width: 300px;
  right: 255px;
  display: table;
}

.vlog-actions-search .vlog-search-form {
  margin: 8px 0;
}

.vlog-button-search {
  width: 40px;
  padding-left: 0;
  padding-right: 0;
  position: absolute;
  right: 0;
  left: auto;
  top: 10px;
  font-size: 0;
  box-shadow: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  opacity: 0.666;
  background: none;
  color: inherit;
  border: none;
  font: inherit;
  cursor: pointer;
  outline: inherit;
}

.vlog-button-search:hover {
  box-shadow: 0px 0px 0px transparent;
  border: 0px solid transparent;
  text-shadow: 0px 0px 0px transparent;
}

.vlog-search-form input {
  width:100%;
}
.vlog-menu {
  list-style: none;
  margin-bottom:0;
}
.fv.fv-search{
  font-style:unset;
}
.fv-search:before {
  font-size: 24px;
  line-height: 22px;
  font-family: "bimber";
  content: "\e016";
}
.snax-voting-container {
  display:none;
}
.
.list-item-video .wp-caption {
  height: auto;
}
#content-above {
  margin-bottom:30px
}

#below-next {
  margin-top:30px;
}
